function FileData_Pairs(x)
{
x.t("miscellaneous","commands");
x.t("parameter","description");
x.t("parameter","setting");
x.t("description","parameter");
x.t("description","(num)");
x.t("v.250","command");
x.t("line","parameter");
x.t("line","editing");
x.t("last","v.250");
x.t("response","(s)");
x.t("pin","asc0");
x.t("delete","immediately");
x.t("editing","character");
x.t("command","description");
x.t("command","line");
x.t("command","ats5=");
x.t("command","ats5");
x.t("mux1","mux2");
x.t("pre","\u00adceding");
x.t("mux2","mux3");
x.t("determines","character");
x.t("mux3","charge");
x.t("ats5=","response");
x.t("write","command");
x.t("request","delete");
x.t("commands","22.4");
x.t("error","reference");
x.t("syntax","read");
x.t("000...8","...127");
x.t("ats5","response");
x.t("ats5","write");
x.t("22.4","ats5");
x.t("reference","(s)");
x.t("\u00adceding","character");
x.t("usb","mux1");
x.t("charge","last");
x.t("read","command");
x.t("(s)","pin");
x.t("(s)","write");
x.t("(s)","error");
x.t("character","miscellaneous");
x.t("character","command");
x.t("character","syntax");
x.t("character","000...8");
x.t("character","22.4");
x.t("character","recognized");
x.t("(num)","command");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("immediately","pre");
x.t("setting","determines");
x.t("recognized","request");
}
